<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="300px" style="vertical-align: top">
                <table  style="width: 100%">
                    <tr>
                        <td><b>Déclaration de sinistre amiable</b></td>
                    </tr>
                    <tr>
                        <td>{% if sinistre.amiable.rcrcd == 'rc' %}Responsabilité civile{% elseif sinistre.amiable.rcrcd == 'rcd' %}Responsabilité civile décennale{% endif %}</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 50px">V/Ref : {{ sinistre.amiable.ref_dossier_expert_compagnie }}</td>
                    </tr>
                </table>
            </td>

            <td width="400px" style="vertical-align: top">
                <table style="width: 100%">
                    <tr>
                        <td>Affaire:</td><td>{{sinistre.affaire.libelle}}</td>
                    </tr>
                    <tr>
                        <td style='min-width: 100px'>Ville:</td><td>{{sinistre.affaire.adresse.commune}}</td>
                    </tr>
                    <tr>
                        <td>Missions:</td><td>{{sinistre.affaire.missions}}</td></tr><tr>
                        <td>N° Affaire:</td><td>{{sinistre.affaire.code}}</td></tr><tr>
                        <td>Ref assureur:</td><td>{{sinistre.ref_asqua}}</td></tr><tr>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td></td><td style="padding-top: 20px;">à l'attention de {{ sinistre.amiable.expert_compagnie.prenom }} {{sinistre.amiable.expert_compagnie.nom}}</td>
        </tr>
        <tr>
            <td colspan="3" style="padding-top: 50px">
                Monsieur l'Expert,<br><br>

                Nous vous prions de trouver en fichiers attaché(s) le(s) document(s) suivant(s) :<br>
                <br>
                {% if not preview %}
                    {% for doc in docs %}
            <li>{{ doc.nom_public }}</li>
            {% endfor %}
        {% else %}
        <ul id="list_docs_mail"><i style="color: darkorange">Sélectionnez les documents dans la partie 'pièces jointes'</i></ul>
    {% endif %}
    <br>
    Nous vous remercions de diffuser les documents que vous jugerez utiles aux diverses parties.
    <br><br>
    Nous vous prions d'agréer, Monsieur, l'assurance de notre meilleure considération.
    <br><br>
    {{ from.nom }}
    <br>
    {{from.role }}<br><br>
    <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
</td></tr></tbody></table>

{% if preview %}
    <script type='text/javascript'>
        $(document).ready(function () {
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail', 1);
        });

        $(document).on('docsUpdated', '#docs_list', function () {
            var docs_s = qcDocs.getList();
            $('#list_docs_mail').empty();
            for (var doc in docs_s) {
                doc = docs_s[doc];
                var str = "<li>" + doc.nom_public + "</li>";
                $('#list_docs_mail').append(str);
            }
        });
    </script>
{% endif %}